This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 11241 - this a test summary to test email
this a test summary to test email
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-05 09:50 EDT by David Lawrence
Modified: 2007-04-18 12:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-13 14:58:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample attachment (5.75 KB, text/plain)
2000-06-02 00:25 EDT, David Lawrence
no flags Details

  None (edit)
Description David Lawrence 2000-05-05 09:50:44 EDT
test description
Comment 1 Hotmail Account 2000-05-10 14:18:59 EDT
added comment
Comment 2 Hotmail Account 2000-05-10 14:19:59 EDT
added another comment
Comment 3 David Lawrence 2000-05-30 21:36:20 EDT
added yet another comment
Comment 4 David Lawrence 2000-05-31 17:16:23 EDT
comment with a single quote '' and a double quote ''''
Comment 5 Hotmail Account 2000-06-01 11:24:14 EDT
comment with a single quote '' and a double quote ''''
Comment 6 Hotmail Account 2000-06-01 11:28:21 EDT
comment with a single quote ' and a double quote ''
Comment 7 Hotmail Account 2000-06-01 11:48:58 EDT
added a test comment to see if bug ids are shown twice
Comment 8 David Lawrence 2000-06-02 00:25:11 EDT
Created attachment 278 [details]
sample attachment
Comment 9 David Lawrence 2000-06-11 22:07:43 EDT
added comment to test pretty ascii email
Comment 10 David Lawrence 2000-08-04 01:17:59 EDT
added additional comment using multiple changes
Comment 11 David Lawrence 2000-08-04 01:19:18 EDT
added another comment

Note You need to log in before you can comment on or make changes to this bug.